Subject: Re: August Derleth Library Collections
From: Kay <[email-masked]>
To: John D Haefele <[email-masked]>
Cc: Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kenneth Grant <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Rodney Schroeter <[email-masked]>, Tracy Heron <[email-masked]>
Date: Tue, 23 Aug 2011 13:48:58 -0500

John,
Jim may have some of these items for us already. Or he was thinking to get them. We don't want to encourage people to give us used junk they want to get rid of, that they think is still great :) I would defer to him for advice in this area.

Kay

On Aug 23, 2011, at 1:40 PM, "John D Haefele" <[email-masked]> wrote:

> Here it is again (sigh) with checkmarks & spacing corrected….
> 
>  
> 
> From: John D Haefele [mailto:[email-masked]] 
> Sent: Tuesday, August 23, 2011 1:32 PM
> To: ([email-masked])
> Cc: Kenneth Grant ([email-masked])
> Subject: August Derleth Library Collections
> 
>  
> 
> JR & Rodney,
> 
>  
> 
> I updated slightly for our Friday meeting (#2 in the Library) the previous “outline” for managing the Derleth book collections.  I realize this is nothing we officially agreed to, and that it only provides direction for the time being so that we can move forward, and that this outline is subject still to changes either of you wish at any time to advance….  Rodney, I know that when we set this date you didn’t think you could be present, but I’m hoping your situation might have changed.
> 
>  
> 
> While revisiting this, it occurred to me, especially in light of our idea of generating materials of general and bibliographical interest to be included in the Newsletter, that our room should have a computer, flatbed scanner, and CD/DVD maker (Internet not required); because with these we could do everything easier—even the updating of our lists, which could be on-hand (protected) for Users.  I wonder if we couldn’t—after checking with Jim first—put something like the following into a newsletter?  “The August Derleth Society needs a computer, flatbed scanner, and CD/DVD maker (all compatible) in our effort to reorganize the August Derleth Collection.  Equipment only, please, no cash.  Contact -----, first, if you can help!”  
> 
>  
> 
> The above is just an idea we might discuss.
> 
>  
> 
> Yrs.
> 
> John
> 
> <ADS August Derleth Library Collections.docx>